CC=gcc
CFLAGS= -g2 -O0 -march=i386 -mtune=i586 -I../../include -Wall
LIBS=  -L../.. -lcrypto /dev/env/DJDIR/net/watt/lib/libwatt.a -lz
EXE=.exe
EXAMPLES=sign$(EXE)

all: $(EXAMPLES) 

sign$(EXE): sign.o
	$(CC) -o sign$(EXE) sign.o $(LIBS)

clean:	
	rm -f $(EXAMPLES) *.o

test: all
	./sign
